#Cellars stairs (down - second floor)
from eventAPI import showPicture, tickGame, setExit
from APIUtils import poseYesNo

def fireEvent(e):
    showPicture(e, "Stairs_D")
    if (poseYesNo(e,
        ["You see dark and mysterious stairs leading down.",
         "Do you go down?"])):
        tickGame(e, 60)
        setExit(e, "maps/cellar3.cfg", 8, 8, 180)
    return 0
